Subject: Re: Organic Labeling and Certification - Looking for Resources

From: Tim Hess <[email-masked]>
Date: Fri, 26 Sep 1997 13:02:54 -0400

> > Hello - I'm interested in doing a term project for a grad. Agricultural
> > Policy class on organic labeling and certification. I'm looking for really
> > good resources -- knowledgable individuals, groups, organizations,
> > government that I can contact. Any/all help would be appreciated. Thanks.
> > Meg.
> 
> Meg,
> 
> Try the SMALLFARM-MG list. They have been having quite the talk about
> this lately.
> 
> I looked for the subscription info but couldnt find it. Anyone on sanet
> have that info?

Try the following

To subscribe, post a message to [email-masked] In the body, type
subscribe smallfarm-mg 

tim
--
AgriSurf!
http://www.agrisurf.com